Subject: Better icon for qgit

From: Pavel Roskin <[email-masked]>
Date: Fri, 23 Feb 2007 20:06:42 -0500

Hi, Marco!

I see that qgit got its own icon, but I think it's confusing to reuse an
icon used by another project.  I'm attaching what I think would be a
better qgit icon.  I tried to use the same gamma but represent the
unique qgit look.

I understand that only one icon can be used, and it should better be a
16x16 icon to avoid scaling.

I'm copying the git list in case somebody could improve the icon or
suggest something better.

-- 
Regards,
Pavel Roskin